@charset "utf-8";
.wrap {width: 1200px; margin: 0 auto;}
/*列表*/
.main-title01 {height: 56px; border-bottom: 1px solid #d3d3d3;}
.main-title01 > a {margin: 0 25px -1px; height: 56px; color: #333; line-height: 53px; font-size: 22px; display: block; float: left; position: relative;}
.main-title01 > a:first-child {margin: 0 25px -1px 0;}
.main-title01 > a.cur {border-bottom: 3px solid #d51510; font-size: 24px; font-weight: bold; height: 56px;}
.main-title01 > a:before{content: ''; width: 1px; height: 20px; background: #e5e5e5; position: absolute; left: -25px; top: 18px;}
.main-title01 > a:first-child:before {display: none;}
.main-title01.mb20 {margin-bottom: 20px;}
.main-title01 .more {float: right; font-size: 14px; line-height: 30px; margin-top: 15px;}
.main-title01 .more a {color: #666;}
.main-title01 .more a:hover {color: #d51510;}
.main-title01 .fankui {float: right; margin-top: 15px;}
.main-title01 .fankui a {width: 94px; height: 28px; line-height: 28px; text-align: center; background: #d51510; color: #fff; display: block; border-radius: 3px;}
.main-title01 .fankui a:hover {background: #d51510;}



.main-title02 {height: 56px; border-bottom: 1px solid #d3d3d3; position: relative;}
.main-title02 > a { height: 56px; color: #333; line-height: 53px; font-size: 22px; display: block; float: left; position: relative;}
.main-title02 > a.cur {border-bottom: 3px solid #d51510; font-size: 24px; font-weight: bold; height: 56px;}
.main-title02 .more1 {width: 90px; height: 24px; line-height: 24px; text-align: center; color: #fff; border-radius: 12px; background: #d71511; position: absolute; font-size: 14px; right: 0; top: 20px;}





.main-list01 {}
.main-list01 li {padding: 20px 0 20px 20px; position: relative; overflow: hidden; line-height: 30px; border-bottom: 1px dashed #dcdcdc;}
.main-list01 li:after{content:''; display:block; clear:both;} 
.main-list01 li:before{content: ''; width: 5px; height: 5px; background: #d51510; position: absolute; left: 0; top: 33px;}
.main-list01 li a {width: 80%; display: block; -webkit-line-clamp: 2; display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; max-height: 60px; font-size: 18px;}
.main-list01 li a:hover {color: #d51510;}
.main-list01 li span {line-height: 30px; position: absolute; top: 20px; right: 0; font-size: 18px; color: #999; display: block;}

.main-list02 {}
.main-list02 li {padding: 0 0 0 20px; position: relative; overflow: hidden; line-height: 42px;}
.main-list02 li:after{content:''; display:block; clear:both;} 
.main-list02 li:before{content: ''; width: 5px; height: 5px; background: #d51510; position: absolute; left: 0; top: 18px;}
.main-list02 li a {width: 90%; display: block; font-size: 18px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; line-height: 42px;}
.main-list02 li a:hover {color: #d51510;}
.main-list02 li span {line-height: 42px; position: absolute; top: 0; right: 0; font-size: 18px; color: #999; display: block;}




/* 政务公开 */
.zwgk-lm02 {height: 360px; background: #f2f0f1; padding: 30px 0 0 30px; margin-bottom: 20px;}
.zwgk-lm02 .tit {height: 45px; line-height: 40px; font-size: 24px; color: #333; margin-bottom: 15px;}
.zwgk-lm02 .list {height: 165px;}
.zwgk-lm02 .list li {width: 260px; height: 42px; float: left; line-height: 30px;}
.zwgk-lm02 .list li .tt {width: 75px; float: left; font-size: 16px;}
.zwgk-lm02 .list li .inp {width: 160px; height: 30px; line-height: 28px; float: left; border: 1px solid #dedede; padding-left: 5px; color: #333; font-size: 14px;}
.zwgk-lm02 .butt-wrap {height: 36px; line-height: 36px; text-align: center;}
.zwgk-lm02 .butt-wrap .but {display: inline-block; margin: 0 5px; width: 90px; height: 36px; text-align: center; background: #855d0d; font-size: 18px; color: #fff; border-radius: 3px;}
.zwgk-lm02 .butt-wrap .but:hover {background: #b6a070;}

.zwgk-butt01 {height: 100px; display:table;}
.zwgk-butt01 li {display:table-cell; width:1%; white-space:nowrap; text-align:center;}
.zwgk-butt01 li a {padding: 10px 5px; display: block; text-align: center;}
.zwgk-butt01 li a img {margin-bottom: 8px;}
.zwgk-butt01 li a p {line-height: 20px; font-size: 16px; color: #333; padding: 0; margin: 0;}
.zwgk-butt01 li a:hover {opacity: .9;}
.zwgk-butt01 li a:hover p {color: #d51510;}

.zwgk-k01 {width: 565px; float: right;}

.zwgk-lm01 {width: 615px; height: 482px; border: 1px solid #f2f0f1; float: left; padding: 30px 30px 0;}
.zwgk-lm01 .img {width: 170px; height: 230px; float: left;}
.zwgk-lm01 .img img {width: 170px; height: 230px;}
.zwgk-lm01 .txt {width: 360px; float: right;}
.zwgk-lm01 .txt .tit {height: 60px; line-height: 60px; font-size: 24px; color: #333; font-weight: bold;}
.zwgk-lm01 .txt .tit a {color: inherit;}
.zwgk-lm01 .txt .tit .name {font-weight: normal; color: #666; margin-left: 0;}
.zwgk-lm01 .txt .tit a:hover {text-decoration: underline;}
.zwgk-lm01 .txt .tex {line-height: 40px; font-size: 18px; color: #666;}



.zwgk-lingdao {}
.zwgk-lingdao li {padding: 13px 0; line-height: 26px;}
.zwgk-lingdao li:after{ content:''; display:block; clear:both;} 
.zwgk-lingdao li .tit {width: 200px; font-size: 22px; color: #015293; font-weight: bold; line-height: 40px; margin-bottom: 20px; padding-left: 10px;}
.zwgk-lingdao li .name {font-size: 0;}
.zwgk-lingdao li .name a {width: 128px; height: 36px; line-height: 36px; display: inline-block; margin: 0 10px 15px 0; font-size: 16px; color: #333; vertical-align: top; text-align: center; background: #f3f5f6; border-radius: 3px;}
.zwgk-lingdao li .name a:hover {color: #015293;}







.zwgk-ad01 {display: block; margin: 0 auto 20px; font-size: 0;}

.zwgk-lm03 {width: 855px; height: 372px; border: 1px solid #f2f0f1; float: left; padding: 20px 30px 0;}
.zwgk-lm03 .main-list02 li a {width: 70%;}
.zwgk-lm03 .main-list02 li a.jiedu {width: 46px; height: 22px; line-height: 22px; text-align: center; background: #d51510; color: #fff; border-radius: 3px;position: absolute; top: 10px; right: 150px; font-size: 14px;}


/*政府信息公开*/
.zwgk-lm04 {width: 325px; float: right;}
.zwgk-lm04 .title1 {height: 72px; background: url(../images/zwgk/img02_30.jpg) center no-repeat; line-height: 72px; font-size: 24px; color: #fff; font-weight: bold; text-align: center;  display: block;}
.zwgk-lm04 .but01 {display: block; margin-top: 10px; height: 50px; line-height: 50px; padding-left: 65px; font-size: 18px; color: #333; background: #f2f2f2;}
.zwgk-lm04 .but01:hover {opacity: .8;}
.zwgk-lm04 .but01 i {width: 30px; height: 26px; margin: 0 10px 4px 0; vertical-align: middle; line-height: 26px; display: inline-block;}
.zwgk-lm04 .but01 i img {width: 100%; height: 100%;}



.zwgk-butt02 {height: 200px; margin-bottom: 20px;}
.zwgk-butt02 li {width: 19%; height: 200px; float: left; margin-left: 1%;}
.zwgk-butt02 li.bg1 {background-image: linear-gradient(to bottom, #2cbda5 , #4da398);}
.zwgk-butt02 li.bg2 {background-image: linear-gradient(to bottom, #4dacce , #2996bf);}
.zwgk-butt02 li.bg3 {background-image: linear-gradient(to bottom, #6acbee , #2ba6d5);}
.zwgk-butt02 li.bg4 {background-image: linear-gradient(to bottom, #3edac0 , #54bdb0);}
.zwgk-butt02 li.bg5 {background-image: linear-gradient(to bottom, #6acbee , #37aeda);}
.zwgk-butt02 li:first-child {margin-left: 0; width: 20%;}
.zwgk-butt02 li > div {width: 100%; height: 100%; position: relative; overflow: hidden;}
.zwgk-butt02 li > div .title {height: 90px; line-height: 90px; position: relative; text-align: center; font-size: 24px; font-weight: bold; color: #fff;}
.zwgk-butt02 li > div .title::before {content: ''; width: 42px; height: 3px; display: block; background: #fff; position: absolute; bottom: 24px; margin: 0 0 0 -21px; left: 50%;}
.zwgk-butt02 li > div {background: url(../images/zwgk/img01_03.png) left top no-repeat;}
.zwgk-butt02 li > div .butt {line-height: 30px; width: 188px; height: 60px; margin: 0 auto 15px;}
.zwgk-butt02 li > div .butt .text { overflow: hidden;}
.zwgk-butt02 li > div .butt a {width: 94px; height: 30px; text-align: center; color: #fff; font-size: 15px; display: block; float: left;}
.zwgk-butt02 li > div .jiant {width: 14px; height: 8px; background: url(../images/zwgk/img01_01.png); margin: 0 auto; transition:0.2s ease-in-out; margin-top: 10px;}
.zwgk-butt02 li > div:hover .jiant {transform:rotateX(180deg);}
.zwgk-butt02 li > div .xiala {opacity: 0; transition:0.2s ease-in-out; position: absolute; z-index: 9; bottom: 100%; display: block; width: 500px; height: auto; left: 0; padding-bottom: 20px;}
.zwgk-butt02 li > div:hover {box-shadow: 0 0 15px #cbe0ef; overflow: visible;}
.zwgk-butt02 li > div:hover .xiala {display: block; opacity: 1; height: 200px;}
.zwgk-butt02 li > div .xiala > div {background: #fff; width: 100%; height: 100%; border: 1px solid #cbe0ef; box-shadow: 0 0 10px #cbe0ef; z-index: 9; display: block; position: relative;}
.zwgk-butt02 li > div .xiala > div:before{content: ''; width: 20px; height: 20px; background: #fff; border-top: 1px solid #cbe0ef; border-left: 1px solid #cbe0ef; -webkit-transform: rotate(226deg); -ms-transform: rotate(226deg); transform: rotate(226deg); display: block; position: absolute; left: 100px; bottom: -11px;}

.zwgk-butt02 li.bg4 > div .xiala,.zwgk-butt02 li.bg5 > div .xiala {left: auto; right: 0;}
.zwgk-butt02 li.bg4 > div .xiala > div:before,.zwgk-butt02 li.bg5 > div .xiala > div:before{right: 100px; left: auto;}

.zwgk-butt02 li > div .xiala > div > ul {padding: 20px; width: 100%; height: 100%;}
.zwgk-butt02 li > div .xiala > div > ul > li {height: 30px; width: 50%; float: left; line-height: 30px; margin: 0; padding-right: 10px;}
.zwgk-butt02 li > div .xiala > div > ul > li::before {content: ''; width: 5px; height: 5px; vertical-align: middle; display: inline-block; background: #015293; margin: 0 10px 0 5px;}
.zwgk-butt02 li > div .xiala > div > ul > li a {font-size: 16px; color: #333; width: 90%; display: inline-block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; vertical-align: middle;}
.zwgk-butt02 li > div .xiala > div > ul > li a:hover {color: #015293;}


/*切换互动交流*/
.main-info4 {overflow: hidden; margin-bottom: 20px;}
.main-info4 .lanm1 {width: 500px; float: left; padding-right: 20px;}
.main-info4 .lanm2 {width: 700px; float: left;}



.main-fangtan {}
.main-fangtan .img {width: 317px; height: 220px; float: left;}
.main-fangtan .txt {width: 360px; float: right; line-height: 38px;}
.main-fangtan .txt > div {overflow: hidden; font-size: 16px;}
.main-fangtan .txt > div > .tt {width: 100px; float: left;}
.main-fangtan .txt > div > .tx {width: 260px; display: block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.main-fangtan .txt > div > .tx.er {-webkit-line-clamp: 2; display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; max-height: 76px; white-space:initial;}
.main-fangtan .txt > div > a.tx:hover {color: #d51510;}


.main-title01 .fankui {float: right; margin-top: 15px;}
.main-title01 .fankui a {width: 94px; height: 28px; line-height: 28px; text-align: center; background: #d51510; color: #fff; display: block; border-radius: 3px;}
.main-title01 .fankui a:hover {background: #d51510;}

.list-wrap1.yt {line-height: 47px;}
.list-wrap1.yt li {height: 47px; padding-left: 17px; position: relative;}
.list-wrap1.yt li::before {content: ""; position: absolute; width: 5px; height: 5px; background: #d1cfcf; left: 0; top: 20px;}
.list-wrap1.yt li a {width: 75%; font-size: 18px; color: #333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display: block;}
.list-wrap1.yt li a:hover {color: #d51510;}
.list-wrap1.yt li span {line-height: 47px; position: absolute; top: 0; right: 0; font-size: 18px; color: #999; display: block;}
.list-wrap1.yt li .zhuang1,.list-wrap1.yt li .zhuang2 {padding: 0 10px; border-radius: 4px;  color: #fff; font-size: 14px; position: absolute; top: 10px; right:80px; display: block; line-height: 24px; background: #80c41f;}
.list-wrap1.yt li .zhuang2 { color: #666666; background: #e6e6e7;}



.list-wrap1 {line-height: 47px;}
.list-wrap1 li {height: 47px; padding-left: 17px; position: relative;}
.list-wrap1 li::before {content: ""; position: absolute; width: 5px; height: 5px; background: #d1cfcf; left: 0; top: 20px;}
.list-wrap1 li a {width: 75%; font-size: 18px; color: #333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display: block;}
.list-wrap1 li a:hover {color: #d51510;}



/*走进北漂*/
.zoujin-title { width: 1200px;  font-size: 0; margin: 40px auto;}
.zouj-sp{ background: #f4f4f4; padding:30px; margin-top: 30px; height: 710 px;}
.zouj-but{ margin: 20px 0; margin-right: -20px;}
.zouj-but li{ float: left; border: #b6a070 solid 1px; border-radius: 3px; height: 46px; line-height: 46px; width: 183px; text-align: center; margin-right: 20px; margin-bottom: 20px;}
.zouj-but li i{display: inline-block; text-align: center; vertical-align: middle; font-size: 0; height: 20px; line-height: 20px;}
.zouj-but li a{  font-size: 16px;}
.zouj-but li a:hover{ color: #b6a070;;}



/*通用列表*/
.sunb-yinyingwrap {box-shadow:0 0 10px #ccc; background: #fff; overflow: hidden; margin-bottom: 25px; padding: 30px; padding-top: 10px; padding-bottom: 40px;}
.sunb-weizhi-wrap {height: 71px; margin-bottom: 10px;}
.sunb-weizhi-wrap .weizhiwrap {height: 61px; border-bottom: 1px dashed #dcdcdc; line-height: 60px; color: #333; font-size: 16px;}
.sunb-weizhi-wrap .weizhiwrap a {color: #333;}
.sunb-weizhi-wrap .weizhiwrap a:hover {color: #af0006;}





/*通用内容*/
.sunb-infotitle {line-height: 33px; font-size: 24px; color: #333; text-align: center; font-weight: bold; padding: 15px 50px 0;}
.sunb-infotime {line-height: 30px; font-size: 16px; color: #999; text-align: center; margin-bottom: 30px;}
.sunb-infotime {line-height: 80px; font-size: 16px; color: #999; margin:0 auto;margin-bottom: -20px; width:920px;text-align: left;}

.sunb-infotime a {color: #999;}
.sunb-infotime a:hover {color: #af0006;}
.sunb-infoinfo {width: 100%; line-height: 30px; font-size: 16px; color: #666; padding: 30px 0 40px; border-top:1px solid #e5e5e5;}
.sunb-infoinfo table,.sunb-infoinfo img {max-width: 100%;}




/*要闻动态*/
/*要闻动态*/
.yaow-hot {height: 380px; width: 1200px;}
.yaow-hang1 {height: 460px; margin-bottom: 20px;}
.yaow-hang1 .left {width: 680px; float: left; margin-top: 20px;}
.yaow-hang1 .right {width: 490px; float: right; padding: 0px 0 0 40px;background: url(../images/dongtai_05.jpg) left bottom no-repeat; margin-top: 20px;}

.yaow-hang1 .left .title {height: 82px; line-height: 82px; font-size: 32px; color: #316fa0; font-weight: bold; display: block; width: 100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.yaow-hang1 .left .title:hover {color: #d51510;}
.yaow-hang1 .left .hot {width: 680px; height: 438px; padding: 0px 30px 30px; background: url(../images/dongtai_03.jpg);}
.yaow-hang1 .left .hot .tit {height: 90px; line-height: 90px; text-align: center; overflow: hidden; font-size: 44px; color: #fff; font-weight: bold; letter-spacing:5px; text-align: left;}
.yaow-hang1 .left .hot .txt {padding: 25px 20px 0; line-height: 36px; font-size: 18px; color: #333; width: 410px; margin-left: 200px; height: 250px; overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 6; 
-webkit-box-orient: vertical;}

.yaow-list1 {}
.yaow-list1 li {height: 175px;}
.yaow-list1 li .tit {height: 36px; line-height: 36px; background: url(../images/dongtai_08.jpg) left repeat-y; padding: 0 10px; font-size: 18px; color: #fff; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin-bottom: 10px; display: block;}
.yaow-list1 li .tit:hover {text-decoration: underline;}
.yaow-list1 li .txt {height: 60px; line-height: 30px; -webkit-line-clamp: 2; display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; font-size: 18px; color: #333; margin-bottom: 10px;}
.yaow-list1 li .time {width: 110px; height: 26px; line-height: 26px; text-align: center; background: #e2821b; border-radius: 13px; color: #fff; display: block; font-size: 14px;}

.yaow-hang2 {min-height: 350px; overflow: hidden; margin-top: 15px;}
.yaow-hang2 .left {width: 585px; float: left; margin-right: 15px;}
.yaow-hang2 .right {width: 585px; float: right; margin-left: 15px;}


.yaow-hang2 .shipin,.yaow-hang2 .shipin img {width: 585px; height: 315px;}
.yaow-hang2 .shipin-txt {height: 60px; line-height: 60px; text-align: center; font-size: 18px;}
.yaow-hang2 a:hover .shipin-txt {color: #d51510;}
.yaow-hang2 a:hover .shipin img {opacity: .8;}

.xinz-but{height: 26px; line-height: 26px; background-color: #e2821b; color: #fff; padding: 0 20px; display:inline-block; border-radius: 20px; float: right; margin-top: 20px; margin-right: 30px;}

.pichot1{width:1200px;height:380px; float:left;margin:0 auto;overflow:hidden;position:relative;background-color:#000;z-index:10;}
.pichot1 ul{height:100%;}
.pichot1 ul li{width:100%;height:100%;float:left; position:relative;}
.pichot1 ul li img {width:630px!important; height:100%;}
.pichot1 .bg{height:380px;position:absolute;background-color:#f7f7f7;bottom:0;left:630px; right: 0; z-index:5; width: auto!important;}
.pichot1 .bt,.pichot1 .txt{height:84px; width: 500px; line-height:42px;position:absolute; top: 45px; right:30px;z-index:7; color:#333;overflow: hidden; font-size:26px; -webkit-line-clamp: 2; display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
.pichot1 .txt{height:60px; line-height:30px; font-size:18px; top: 180px;}
.pichot1 .num{overflow:hidden;zoom:1;position:absolute;right:10px;bottom:10px;z-index:10; display: none;}
.pichot1 .num span{display:inline-block;width:12px;height:12px;background:url(../images/bg-slide.png) 0 -12px no-repeat;_background:url(../images/ie6/bg-slide.png) 0 -12px no-repeat;cursor:pointer;overflow:hidden;}
.pichot1 .num span.on{background-position:0 0;}
.pichot1 .skip{display:block;width:42px;height:42px; position:absolute;bottom:40px; cursor:pointer;z-index: 10; font-size: 0;}
.pichot1 .prev{background:url(../images/hot-zuo.png); right: 340px;}
.pichot1 .prev:hover{}
.pichot1 .next{background:url(../images/hot-you.png); right: 160px;}
.pichot1 .next:hover{}
.pichot1:hover .prev,.pichot1:hover .next{display:block; }


.main-wrap .wrap .pichot1 ul li a:hover > img {opacity: 1;}